/* Conteneur principal */
main {
    max-width: 900px;
    margin: 20px auto; /* Ajoute un espace en haut et en bas */
    overflow: hidden; /* Empêche le débordement des éléments enfants */
}
  
  /* Titre principal */
  h1 {
    font-size: 2em;
    margin-bottom: 10px;
  }
  
  /* Sous-titres */
  h2 {
    font-size: 1.5em;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  
  /* Texte en gras */
  strong {
    font-weight: bold;
  }
  
  /* Paragraphes */
  p {
    margin-bottom: 15px;
  }
  


